package com.bonus.canteen.core.report.datascreen.vo;

import io.swagger.annotations.ApiModelProperty;

public class DatascreenMealtimeNumVO {
   @ApiModelProperty("早餐消费人数")
   private Integer breakfastCustNum;
   @ApiModelProperty("午餐消费人数")
   private Integer lunchCustNum;
   @ApiModelProperty("下午茶消费人数")
   private Integer afternoonCustNum;
   @ApiModelProperty("晚餐消费人数")
   private Integer dinnerCustNum;
   @ApiModelProperty("夜宵消费人数")
   private Integer supperCustNum;
   @ApiModelProperty("合计消费人数")
   private Integer totalCustNum;
   @ApiModelProperty("合计消费次数")
   private Integer totalConsumeNum;

   public Integer getBreakfastCustNum() {
      return this.breakfastCustNum;
   }

   public Integer getLunchCustNum() {
      return this.lunchCustNum;
   }

   public Integer getAfternoonCustNum() {
      return this.afternoonCustNum;
   }

   public Integer getDinnerCustNum() {
      return this.dinnerCustNum;
   }

   public Integer getSupperCustNum() {
      return this.supperCustNum;
   }

   public Integer getTotalCustNum() {
      return this.totalCustNum;
   }

   public Integer getTotalConsumeNum() {
      return this.totalConsumeNum;
   }

   public void setBreakfastCustNum(final Integer breakfastCustNum) {
      this.breakfastCustNum = breakfastCustNum;
   }

   public void setLunchCustNum(final Integer lunchCustNum) {
      this.lunchCustNum = lunchCustNum;
   }

   public void setAfternoonCustNum(final Integer afternoonCustNum) {
      this.afternoonCustNum = afternoonCustNum;
   }

   public void setDinnerCustNum(final Integer dinnerCustNum) {
      this.dinnerCustNum = dinnerCustNum;
   }

   public void setSupperCustNum(final Integer supperCustNum) {
      this.supperCustNum = supperCustNum;
   }

   public void setTotalCustNum(final Integer totalCustNum) {
      this.totalCustNum = totalCustNum;
   }

   public void setTotalConsumeNum(final Integer totalConsumeNum) {
      this.totalConsumeNum = totalConsumeNum;
   }

}
